<?php 
	require_once('Connections/conn_ama.php');

	if(!isset($_SESSION)){
        session_start();
    } 

    $colname = -1;
    if(isset($_POST['ah'])){
    	$colname = $_POST['ah'];

    	//echo $colname;
    }

   
	define('MAX_FILE_SIZE', 9910121200); 

?>

<!-- <div class="col-md-9 data-area"> -->
	<div class="mreport-steps">
		<?php include("mreport-steps.inc.php"); ?>
	</div><!-- End .mreport-step-->
	<div class="data-area-wrap">
		<div class="form-wrapper">
			<form id="new-article-images">
			  	<div class="row">
			  			
				
					<div class="col-md-12 image-upload">
						<a href="#" class="btn btn-warning" id="add-image">Add Images</a>

				  		<div class="theimageblock">
				  			
				  		</div><!-- End .theimageblock -->

					</div><!-- End image-upload -->

			  	</div><!-- End .form-row-->
				<hr>
			  <button type="submit" id="article-images" class="btn btn-success">Submit</button>
			  <input type="hidden" name="ah" value="<?php echo $colname; ?>" />
			  <!-- <input type="hidden" name="awayteamID" value="<?php //echo $row_rsFixtureInfo['awayTeamID']; ?>" /> -->
			  <input type="hidden" name="MM_insert" value="save-article-images" />
			
            </form>
			<div class="error_msg"></div>
		</div><!-- End .form-wrapper-->
	</div><!-- End .data-area-wrap-->	
<!--</div>--><!-- End .data-area -->

<?php //include("lineup-scripts.inc.php");  ?>
<script type="text/javascript">
	

	 $(document).on('click','#add-image',function(e){
                e.preventDefault();
                //alert("form");

                var theurl = '_/components/php/manage-news/php-ajax-calls/select-news-images.inc.php';

                //alert(hometeam);


                $.ajax({

                	url: theurl,
                	type: 'post',
                	success: function(result){

                		$(".theimageblock").prepend(result);

                	}

                });
      });

	
	/* $(document).ready(function(){
		$(".homecautioned").chosen();
		$(".awaycautioned").chosen();
	});*/
</script>


